CVE-2009-3511

Metadata

CVE-2009-3511
7.5
exploit-db.com
2009-10-01
2017-09-19 07:07

Description

Multiple PHP remote file inclusion vulnerabilities in justVisual 1.2 allow remote attackers to execute arbitrary PHP code via a URL in the fs_jVroot parameter to (1) sites/site/pages/index.php, (2) sites/test/pages/contact.php, (3) system/pageTemplate.php, and (4) system/utilities.php.

Related Vulnerabilities